/*page*/
.body-page .sideBar{
	float: left;
}
.body-page .sideMain{
	float: right;
}
.pizza-page .main-container{
	
}
.pizza-page h3.title{
	font-family: signika-bold;
	font-size: 35px;
	margin-top: 0px;
	color: #1fd0fc;
}

/*itemsWrap*/
.itemsWrap .img-wrap{
	position: relative;
	background: #efe2cb;
	border: 1px #FFF solid;
}
.itemsWrap .img-wrap img{
	width: 100%;
}
.itemsWrap .img-wrap strong{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	border: 0 solid #1fd0fc;
	opacity: .5;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}
.itemsWrap .img-wrap:hover strong {
	border-width: 5px;
}

.itemsWrap .info-wrap {
	background-color: #118228;
	color: #fff;
	font-family: signika-regular;
	padding: 10px 0px;
}
.itemsWrap .info-wrap .col-price .row > div{
	padding: 0px;
}

.itemsWrap .items-list{
	margin-top: 20px;
}
.itemsWrap .col-price{
	text-align: center;
}
.itemsWrap .items-list .item{
	margin-bottom: 15px;
}
.itemsWrap .items-list .item a.name{
	font-family: signika-negative;
	font-size: 9px;
	padding: 0px;
	display: block;
	width: 100%;
	border-bottom: 2px dotted #000;
}
.itemsWrap .items-list .item a.name:hover{
	color: #000;
}
.itemsWrap .items-list .item a.name span{
	position: relative;
	top: 4px;
	padding-right: 10px;
	color: #000;
	font-size: 20px;
	line-height: 18px;
	background: #f3f3f3;
}
.itemsWrap .items-list .item a.name i.dot{
	/* display: table-cell;
	border-bottom: 2px dotted #000;
	width: inherit; */
}
.itemsWrap .items-list .item .description{
	margin: 3px 0px 0px 0px;
}
.itemsWrap .items-list .item .panel-collapse .panel-body{
	padding-left: 20px;
	background: #f5eedb;
	border: 1px solid #dbd8ce;
	background: #fff;
}
.itemsWrap .items-list .item .panel-collapse .panel-body .col-info{
	
}
.itemsWrap .items-list .item .panel-collapse a.name{
	border-bottom-width: 1px;
}
.itemsWrap .items-list .item .panel-collapse a.name:hover{
	
}
.itemsWrap .items-list .item .panel-collapse a.name span{
	background-image: url('https://gigispizzas.com/public/templates/public/default/images/marker1.png');
	background-repeat: no-repeat;
	padding-left: 17px;
	background-position: 0px 8px;
	background-color: #fff;
}
.itemsWrap .items-list .item a.name span i{
	background: url(../../images/row-openclose.png) no-repeat;
	height: 15px;
	display: inline-block;
	width: 15px;
}
.itemsWrap .items-list .item .isShow a.name span i{
	background-position: 0px -23px;
}

.itemsWrap .items-list .item .panel-collapse .description{
	padding-left: 17px;
}


.itemsWrap .items-list .item .tooltip{
	white-space: nowrap;
}
.itemsWrap .col-sm-7.col-price .col-sm-2{
	width: 20%;
}
/*============== RESPONSE==============*/
@media (max-width: 1200px) {
	.pizza-page .container.main-container {
		width:100%;
	}
}
@media (min-width: 769px) and (max-width: 900px) { 
	.itemsWrap .info-wrap .col-price{
		font-size: 12px;
	}
	.itemsWrap .items-list .item .price{
		font-size: 16px;
	}
}
@media (max-width: 768px) {
	.body-page .sideBar{
		float: initial;
	}
	.body-page .sideMain{
		float: initial;
	}
}